	* {
		margin: 0px ;
		padding : 0px ;
		}
	body {
		background-color : #ECE6DC ;
		font-family : 'Trebuchet MS', 'MS UI Gothic' ;
		color : #908A7F ;
		}
	a { text-decoration : none ; }
	a:link { color : #4f4f2f ; }
	a:visited { color : #4f4f2f ; }
	a:active { color : #4f4f2f ;}
	a:hover { color : #4f4f2f ; text-decoration : underline ; }
	img { border-style: none }
	a.tbar {
		display : block ;
		background-image: url(./topbar7.gif) ;
		background-repeat: repeat-x ;
		text-align : center ;
		font-size : 90% ;
		width : 100% ;
		height : 30px ;
		padding-top: 4px ;
		}
	a:hover.tbar {

		background-image: url(./topbar7hov.gif) ;
		background-repeat: repeat-x ;
		text-decoration : none ;
		}
	.navbar {
		font-size : 90% ;
		width : 90% ;
		padding : 4px 0px 0px 14px ;
		}
	.main {
		width : 800px ;
		}
	#upbox {
		width : 230px ;
		}
	#topimg {
		text-align : center ;
		width : 550px ;
		float : right ;
		}
	ul {
		line-height: 150% ; 
		list-style-type: none ;
		}
	li.up {
		font-weight: bold ;
		}
	dl {
		line-height: 150% ; 
		font-size : 90% ;
		margin: 60px 0px 0px 260px ;
		}
	dd { padding-left: 8em ;
		margin: 10px 0px 0px 0px ;
		}
	p { margin-top: 10px ; }
	.miniwinTB {
		margin : 0px 0px 0px 20px;
		width : 184px ;
		height : 26px ;
		}
	.miniwinM {
		background-image: url(./newwin_m2.gif) ;
		background-repeat: repeat-y ;
		margin : 0px 0px 0px 20px;
		text-align : center ;
		font-size : 9pt ;
		line-height : 100%;
		width : 184px ;
		padding : 4px 0px 4px 0px ;
	}
	.copyright {
		background-image: url(./f3.gif) ;
		background-repeat: repeat-x ;
		margin-top: 200px ;
		width: 100% ;
		text-align : center ;
		font-size : 80% ;
		height : 60px ;
		padding-top: 20px ;
	}
	.linktable {
		margin: 10px 0px 0px 220px ;
		}
	.linkboxl {
		width: 210px ;
		padding: 0.5em 0.5em ;
		border-bottom: 1px dashed #463d2e ;
	}
	.linkboxr {
		width: 320px ;
		padding: 0.5em 0.5em ;
		border-bottom: 1px dashed #463d2e ;
	}
	.toolboxl {
		width: 210px ;
		padding: 0.5em 0.5em ;
		border-bottom: 1px dashed #463d2e ;
	}
	.toolboxr {
		width: 320px ;
		padding: 0.5em 0.5em ;
		border-bottom: 1px dashed #463d2e ;
	}
	td { font-size : 90% ;}
	#povring {
		font-size : 70% ;
		text-align : center ;
		}
